All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
log.hpp File Reference
`#include <stan/math/prim/mat/fun/Eigen.hpp>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

template<typename T , int Rows, int Cols>
Eigen::Matrix< T, Rows, Cols > | stan::math::log (const Eigen::Matrix< T, Rows, Cols > &m)
| Return the element-wise logarithm of the matrix or vector. More...

[ Stan Home Page ] © 2011–2015, Stan Development Team.